Trader - Bug #1135

In admin, close the demand is not working
02/02/2021 07:03 AM - Noor Zahara Errum

Status: Closed Start date: 02/02/2021
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

1. Open trader admin

2. click on demand approval
3. click on edit

4. click on close demand

Expected result
It should move to completed demand tab

Actual result
completed demand is not there

History

#1 - 02/12/2021 09:32 AM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 02/12/2021 02:48 PM - Noor Zahara Errum

- Status changed from Fixed to Closed
